/* Responsive CSS */
@media (min-width: 1270px) {
    #sfPageContainer .container {
        width: 100% !important;
    }
}
@media (min-width: 1800px) {
    #looking-to-automate{ 
        background-position: left center;
    }
}
@media (max-width: 1399px) {
    header .content-block-menu li{ margin-right: 5px; }
}
@media (max-width: 1200px) {
    header .content-block-menu > li > a{ font-size: 13px; }
}
@media (max-width: 1171px) {
    .row{ display: block; }
    #difference-we-make .content-block-video .content-block-video-preview img{ height: auto; }
    #difference-we-make .content-block-video .content-block-video-title a{
        display: block;
        font-size: 18px;
        line-height: 1.2;
    }
}

@media (max-width: 1200px) {
    .related-cover a.btn {
        padding: 15px 21px;
    }
}
@media (max-width: 1200px) {
    .related-cover a.btn {
        padding: 15px 21px;
    }
}
@media (max-width: 1200px) {
    .related-cover a.btn {
        padding: 15px 21px;
    }
}
@media (max-width: 1200px) {
    .related-cover a.btn {
        padding: 15px 21px;
    }
    .btn.btn-green {
        background-color: rgb(140, 190, 65);
        font-size: 15px;
        font-weight: 700;
        line-height: 1;
        color: #000000;
        text-transform: uppercase;
        padding: 16px 25px 15px 20px;
        letter-spacing: 0.3px;
        border-radius: 0;
        white-space: break-spaces;
    }
    .btn.btn-green {
        background-color: rgb(140, 190, 65);
        font-size: 15px;
        font-weight: 700;
        line-height: 1;
        color: #000000;
        text-transform: uppercase;
        padding: 16px 25px 15px 20px;
        letter-spacing: 0.3px;
        border-radius: 0;
    }
}
@media (max-width: 1024px){
    .related-cover .btn {
        margin-bottom: 0 !important; 
    }
}
@media (min-width: 992px) {
    #footer-sitemap > .container > .row > div{
        flex: 0 0 14.2857143%;
        max-width: 14.2857143%;
    }
}
@media (max-width: 991px) {
    #top-header .content-block-search{ width: 100% }
    #video-slideshow{ height: 700px; }
    #services{ height: auto; }
    #services .content-block-item{ height: 600px; }
    header .content-block-menu{ display: none; }
    header .content-block-item .toggle-menu{ display: block; }
    #footer-sitemap .content-block-item{
        border: none;
        margin-bottom: 30px;
    }
    footer .content-block-item .content-block-social-media li{ margin-right: 5px; }
    footer .content-block-footer-menu li, footer .content-block-footer-menu li a{ margin-bottom: 3px; }
    footer .content-block-footer-menu{ margin-top: 10px; }
    footer .logo img{ max-width: 90px; }
    #difference-we-make .overlapped{ margin-top: 0; }
    #difference-we-make .content-block-item{ margin-bottom: 20px; }
    #difference-we-make .container .row > div{ padding: 0 15px !important; }
}
@media (max-width: 767px) {
    #top-header ul li a{ font-size: 13px; }
    #looking-to-automate::before{
        display: block;
        content: "";
        background: rgba(0, 0, 0, 0.5);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    #looking-to-automate .content-block-heading,
    #looking-to-automate .content-block-text p{ color: #FFF; }
    footer .logo{
        display: table;
        margin: 0 auto;
    }
    footer .content-block-item .content-block-social-media{ margin: 20px auto 0; }
    footer .content-block-footer-menu{
        display: table;
        margin: 10px auto 0;
    }
    #looking-to-automate .content-block-heading{ font-size: 40px; margin-bottom: 30px; }
    .sfitemsList li img{
        width: 60%;
        display: table;
        margin: 0 auto 15px;
    }
    .banner-cover{ border: none !important; }
}

@media (max-width: 600px) {
    #PublicWrapper{ padding: 0 !important; }
    #top-header ul li{ margin-left: 35px; width: auto !important; }
    #video-slideshow .content-block-heading{ font-size: 40px !important; }
    #top-header ul li:first-child,
    #top-header .content-block-search fieldset:first-child{ width: 84%; }
    #looking-to-automate{ background-position: -770px center; }
    footer .content-block-footer-menu li{
        float: none;
        display: block;
        text-align: center;
        margin: 0 0 5px 0;
    }
    footer .content-block-footer-menu li::after{ display: none; }
    #join-us h2{ font-size: 18px; }
}

@media (max-width: 585px) {
    #Content img,
    .page img{
        width: auto;
        padding: 10px 0;
        margin: 0 auto; 
    }
    .sfitemsList li img{ width: 100%; }
    .related-cover .btn{ width: 100%; }
    .btn{ white-space: break-spaces;}
    .img-responsive{ 
        padding: 10px 0; 
        width: 100% !important; 
    }
    .testimonials .testimonials-block .content-block-image{
        width: 100%;
        height: 250px;
    }
    #Content .solution-to-fit .content-block-item,
    #Content .yellow-block-with-image .content-block-item{ padding: 25px; }
    #Content .fanuc-articles .content-block-heading,
    #Content .content-block.solution-to-fit .content-block-title,
    #Content .solution-to-fit .content-block-heading,
    #Content .yellow-block-with-image .content-block-heading{
        width: 100%;
        font-size: 32px;
    }
    #Content .solution-to-fit .content-block-image img,
    #Content .yellow-block-with-image .content-block-image img{ padding: 0; }
    .video-grid .content-block-heading{ font-size: 32px; }
    #Content .fanuc-articles article{ display: block; }
    #Content .fanuc-articles article .content-block-item,
    #Content .fanuc-articles article .content-block-image{ width: 100%; }
    #Content .fanuc-articles article .content-block-image img{ width: 100% !important; }
    .testimonials .content-block-heading{ font-size: 32px; }
    #Content .fanuc-education-video .content-block-button a, 
    .button-container a.btn{ 
        width: 70%; 
        margin: 0 auto; 
        display: table;
        white-space: break-spaces; 
    }
}
@media (max-width: 480px) {
    #top-header ul li{ margin-left: 11px; }
}

/* Product Pages */
@media (max-width: 991px) {
    .product-image-with-text .row{
        display: table;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .product-image-left > .row > div:first-child{ padding-right: 15px; }
    .product-image-right > .row > div:last-child{ padding-left: 15px; }
    .product-image-with-text .content-block-image{ height: 400px; }
    .black-bg,
    .cream-white-bg{ background: none; }
    .black-bg .content-block-desc{ background: #000; }
    .cream-white-bg .content-block-desc{ background: #EEE; }
    .product-chart .specification-list .content-block-list li{
        max-width: 50%;
        flex: 0 0 50%;
    }
    .content-block.product-section .content-block-heading{ margin-bottom: 40px !important; }
    .product-block-yellow-box-with-video .content-block-heading{ margin: 0; }
    .product-block-yellow-box .content-block-desc{ padding: 50px; }
}

@media (max-width: 767px) {
    section.content-block.product-section{ margin-bottom: 50px !important; }
    .product-more-videos .content-block-list li,
    .product-chart .specification-list .content-block-list li{
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 15px;
    }
    .product-more-videos .content-block-list li a{
        align-items: center;
        align-content: center;
    }
    .product-more-videos .content-block-list li img{
        width: 50px;
        height: auto;
    }
    .product-block-yellow-box .content-block-desc .content-block-heading{
        font-size: 36px;
        line-height: 1.2;
    }
    .product-intro .content-block-cta{
        margin: 15px 0;
    }
    .product-block-yellow-box-with-video .content-block-video .wistia_embed,
    .product-block-yellow-box-with-video .content-block-video .wistia_click_to_play,
    .product-block-yellow-box-with-video .content-block-video .wistia_click_to_play > div,
    .product-block-yellow-box-with-video .content-block-video .wistia_click_to_play > div > img{ height: 300px !important; }
    .product-chart .content-block-cta .btn{
        width: 100%;
        margin-top: 40px !important;
    }
    .home-banner-buttons > a{
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0 0 20px !important;
    }
}

@media (max-width: 485px) {
    .product-intro .content-block-cta .btn{
        width: 100%;
        margin: 8px 0;
    }
}